AnsweredAssumed Answered

IE 10 Support for TLS 1.1 and 1.2

Question asked by Jeff Adams on May 1, 2015
Latest reply on May 2, 2015 by Jeff Adams

The lab report shows a problem for IE 10 and below with TLS 1.1 and 1.2. But this patch from Oct 2014 claims to have enabled both by default: Microsoft Security Advisory 2977292

 

Is IE 10 (and, by extension, 8 and 9) support for 1.1 and 1.2 really still an issue?

Outcomes